local fn = _gn(0x4F0C413926060B38)
--- This native sets the audio to the specific vehicle hash's audioNameHash.
function Global.SetVehicleAudio(vehicle, gameObjectName)
	return fn(vehicle, _ts(gameObjectName))
end
